octomon - Segnalazione #629

Rimozione automatica computer vuoti
10/05/2018 09:14 PM - Marco Marinello

Status: Risolto

Priority: Normale
Assignee: Marco Marinello
Category:

Target version:

Resolution:

Start date: 10/05/2018
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Aggiungere hook di upload che elimini i computer senza attributi (che sono evidentemente fantasmi)

Associated revisions

Revision d20728e5 - 10/06/2018 12:26 PM - Marco Marinello

Automatically update total_users prop refs #618 and drop ghost computers refs #629

History

#1 - 10/06/2018 12:31 PM - Marco Marinello

- Status changed from Nuovo to Commenti

#2 - 10/14/2018 12:21 PM - Marco Marinello

- Status changed from Commenti to Risolto
